<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
</head>
<body>
	<script type="text/javascript">
		let num, res;

		num=Number(prompt('Introduzca un numero'));

		res=num % 2;

		if (res==0) {
			console.log('El número es par');
		} else {
			console.log('El número es impar');
		}





	</script>
</body>
</html>